<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/407578111_31122025.pdf</fichier>
         <siren>407578111</siren>
         <titreLong>OFFICE DE TOURISME DES PYRÉNÉES ARIÉGEOISES</titreLong>
         <codePostal>09110</codePostal>
         <dateDepot>06/07/2026 15:38</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>06/07/2026 15:07</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.pyrenees-ariegeoises.com</url>
         <numRNA>W091000889</numRNA>
         </depot>